[Background]
DrawStyle=tiled

[Borders]
DrawStyleLeft=tiled
DrawStyleTop=tiled
DrawStyleRight=tiled
DrawStyleBottom=tiled

[FontColors]
Main=RGB(208,208,208)
System=RGB(128,0,0)
MyMessages=RGB(30,144,255)
OtherMessages=RGB(0,100,0)
Errors=RGB(200,0,0)
MyNick=RGB(255,90,60)
HyperlinkNormal=RGB(0,0,255)
HyperlinkOver=RGB(254,0,0)